|  | Home | Documentation | SoapSharedLibrary_S Struct Reference updated Thu Jun 24 2021 by Robert van Engelen |

- Main Page
- Classes
- Files

- Class List
- Class Members

Public Attributes | List of all members
SoapSharedLibrary_S Struct Reference

## Public Attributes
apr_pool_t * | m_pPool
void * | m_hLibrary
const char * | m_pszPath
Bool | m_bIsSOAPLibrary

## Detailed Description

A shared library containing a SOAP server.

## Member Data Documentation

Bool SoapSharedLibrary_S::m_bIsSOAPLibrary

void* SoapSharedLibrary_S::m_hLibrary

apr_pool_t* SoapSharedLibrary_S::m_pPool

const char* SoapSharedLibrary_S::m_pszPath

The documentation for this struct was generated from the following file:

- mod_gsoap.c